;Configurazione IOB-WIN
[IOB]
;Macchina TEST FTP simile a ultrasuoni Sonatest x IMI Remosa
CNCTYPE=FTP
PING_MS_TIMEOUT=500

[MACHINE]
VENDOR=TEST_FTP
MODEL=TRUESCALE_FTP

[CNC]
IP=10.74.82.204
PORT=21
PING_IP=10.74.82.204
GETPRGNAME=false

[SERVER]
MPIP=http://10.74.82.218
MPURL=/MP/IO
CMDBASE=/IOB/input/
CMDFLOG=/IOB/flog/
CMDALIVE=/IOB
CMDENABLED=/IOB/enabled/
CMDADV1=?valore=
CMDREBO=/sendReboot.aspx?idxMacchina=

[MEMORY]
ADDR_READ=DB9999.DBB0
ADDR_WRITE=DB9999.DBB0
SIZE_READ=0
SIZE_WRITE=0


[BLINK]
;MAX_COUNTER_BLINK = 30
MAX_COUNTER_BLINK = 30
BLINK_FILT=0

[OPTPAR]
; imposto breve senn� non riesce a partire...
WAIT_REC_MSEC = 1000
; indica gestione folder ritorno dati ODL
ODL_FOLDER = TRUE
; gestione contapezzi
PZCOUNT_MODE=NONE
DISABLE_PZCOUNT=TRUE
ENABLE_SEND_PZC_BLOCK=FALSE
MIN_SEND_PZC_BLOCK=0
MAX_SEND_PZC_BLOCK=100
;errori verifica folder FTP MAX
MAX_ERR_CHECK=30
; gestione DynData
ENABLE_DYN_DATA=TRUE
FORCE_DYN_DATA=TRUE
DISABLE_DYN_DATA=TRUE
DISABLE_SEND_WDST=TRUE

;abbasso freq di base gestione
timerIntMs=250

; gestioni PING
MAX_TRY_PING=3
VETO_QUEUE_IN=4
VETO_PING_SEC=4
VETO_CHECKDIR_SEC=10
MAX_ELAPSED_TIME_SEC=60

;VETO_SEND_SNAPSHOT=3
POWEROFF_TIMEOUT_SEC=60

; conf parametri memoria READ/WRITE
FTP_PARAM=FTP_SONATEST.json

[BRANCH]
NAME=master

; Tags manuali
[TAGS]
Customer=SteamWare
HostOS=WIN
HostName=IOB-WIN-SIMULA
HostAddr=10.74.82.76